openQA Tests - action #16326

[sles][functional] test fails in select_patterns of HA minimal+base+ha+geo reproducibly
2017-01-30 14:03 - dgutu

Status: Resolved Start date: 2017-01-30
Priority: High Due date:

Assignee: dgutu % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour
Target version: Milestone 6

Difficulty:

Description

Observation

openQA test in scenario sle-12-SP3-Server-DVD-HA-x86_64-minimal+base+ha+geo@64bit fails in
select_patterns

Reproducible
Fails since (at least) Build 0058@0221
Expected result

Last good: 0057@0220 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 -2017-01-30 14:12 - dgutu
- Assignee deleted (dgutu)

By comparing with the latest passed test | see that there is a "Yast pattern added". Test needs to be adapted.
FYI: If you select "Base system" pattern you can't unselect Yast pattern.

#2 - 2017-02-15 07:03 - okurz
This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: minimal+base+ha+geo
http://openga.suse.de/tests/775555

#3 - 2017-02-15 07:19 - okurz
This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: minimal+base+ha+geo
http://openga.suse.de/tests/775555

#4 - 2017-03-02 07:03 - okurz

This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: minimal+base+ha+geo
http://openga.suse.de/tests/793318

#5 - 2017-03-02 07:14 - okurz

This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: minimal+base+ha+geo
http://openga.suse.de/tests/793318
https://openqa.suse.de/tests/745160/modules/select_patterns/steps/25
https://openqa.suse.de/tests/740884
https://openqa.suse.de/tests/738801
https://openqa.suse.de/tests/latest?test=minimal%2Bbase%2Bha%2Bgeo&flavor=Server-DVD-HA&version=12-SP3&distri=sle&machine=64bit&arch=x86_64
http://openqa.suse.de/tests/775555
http://openqa.suse.de/tests/775555
http://openqa.suse.de/tests/793318
http://openqa.suse.de/tests/793318

#6 - 2017-03-09 23:43 - okurz

- Subject changed from test fails in select_patterns to [sles][functional] test fails in select patterns of HA minimal+base+ha+geo reproducibly

- Priority changed from Normal to High

- Target version set to Milestone 6

it's failing reproducibly so it should be easy to fix. It's blocking tests.

#7 - 2017-03-13 10:06 - dgutu
- Status changed from New to In Progress

- Assignee set to dgutu

#8 - 2017-03-13 11:56 - dgutu

- Status changed from In Progress to Resolved

I've created 2 needles and run the test. It fails only because of 'ninja’ issue.
Closing as resolved.

#9 - 2017-03-13 11:56 - dgutu

dgutu wrote:

I've created 2 needles and run the test. It fails only because of 'ninja’ issue.

Closing as resolved.

https://openqga.suse.de/tests/810616
